@charset "utf-8";
/* CSS Document */

body{ margin:0; font-family:Arial, Helvetica, sans-serif; /*background-image:url(imagens/bg.jpg);*/}

#top{ /*border:1px solid green;*/ background-color:white; -moz-box-shadow:0px 2px 38px -2px #333; -webkit-box-shadow:0px 2px 38px -2px #333; box-shadow:0px 2px 38px -2px #333; }

#topo{ margin:0 auto; /*border:1px solid blue;*/ width:970px; height:80px; }

.clear{ clear:both; }

#logo{ /*border:1px solid yellow;*/ border-radius:10px; background-color:white; margin:20px 0px 0px 30px; padding:10px; float:left; position:absolute; z-index:1000; -moz-box-shadow:0px 2px 38px -2px #333; -webkit-box-shadow:0px 2px 38px -2px #333; box-shadow:0px 2px 38px -2px #333;}

/* Inicio do menu */

#menu{ /*border:1px solid gray;*/ margin-top:27px; padding:2px 0px 2px 0px; float:right; }

.botao{ border-right:1px solid lightgray; padding:5px 25px 0px 25px; height:20px; text-align:center; font-size:12px; float:left; }

#botao{ padding:5px 25px 0px 25px; height:20px; text-align:center; font-size:12px; float:left; }

img{ border:none;}

a{ text-decoration:none; }

#menu a{ text-decoration:none; color:#f89d46; font-weight:bold; }

#menu a .botao{ text-decoration:none; color:#f89d46; }

#menu a:hover .botao{ color:#5a627f; }

#menu a:hover #botao{ color:#5a627f; }

/* Fim do menu  */

#banner{ /*border:1px solid blue;*/ padding:0px 0px 30px 0px; min-width:970px; }

#bloco{ /*border:1px solid yellow;*/ background-color:#f89d46; }

#bloco_opcoes{ margin:0 auto; /*border:1px solid white;*/ width:935px; color:black; text-align:left; }

a:hover .opcoes{ color:#5a627f; }

a:hover #opcoes{ color:#5a627f; }

.opcoes{ border-right:1px solid white; padding:15px 0px 15px 0px; width:232px; color:white; font-weight:bold; font-size:16px; text-align:center; float:left; }

#opcoes{ padding:15px 0px 15px 0px; width:232px; color:white; font-weight:bold; font-size:16px; text-align:center; float:left; }

#conteudo_index{ margin:0 auto; margin-top:10px; /*border:1px solid red;*/ padding:0px 20px 10px 20px; width:930px; color:black; text-align:left; font-size:16px; }

#servico_index{ /*border:1px solid red;*/ margin-top:20px; width:600px; float:left; }

#projetos_index{ /*border:1px solid red;*/ margin-top:20px; margin-left:10px; width:310px; height:167px; float:left; }

#projetos_index img{ width:74px; }

#parceiros_index{ /*border:1px solid red;*/ margin-top:20px; width:922px; float:left; }

.conteudo{ margin:0 auto; margin-top:60px; /*border:1px solid yellow;*/ padding:0px 20px 10px 20px; width:930px; min-height:500px; color:black; text-align:left; font-size:16px; }

p{ text-align:justify; }

.titulo{ border-bottom:1px solid gray; margin:0px 0px 10px 0px; padding:10px 0px 5px 0px; font-size:26px; text-align:left; color:black; }

.topico{ border-bottom:1px solid gray; background-image:url(imagens/back_topico.png); background-repeat:no-repeat; margin:0px 0px 10px 0px; padding:10px 0px 5px 40px; font-size:26px; text-align:left; color:black; }

p{ text-align:justify; line-height:150%;}

li{ line-height:150%;}

#orcamento{ margin:auto; /*border:1px solid black;*/ width:930px;}

.centralizado{ text-align:center; font-weight:bold; }

.parceiros{ border:2px solid lightgray; margin:6px; float:left; }

.parceiros img{ /*border:1px solid yellow;*/ width:216px; }

a:hover .associados{ border:2px solid black; }

#atuacao_fotos{ /*border:1px solid black;*/ margin-left:10px; padding:5px; float:right; }

.atuacao_titulo{ margin:5px 0px 5px 0px; text-align:center; font-weight:bold; }

#mapa{ /*border:1px solid black;*/ float:right; }

/* Inicio do rodapé */

#footer{ background-color:#363635; margin:15px 0px 0px 0px;}

#rodape{ margin:0 auto; /*border:1px solid blue;*/ width:970px; padding:10px; }

.caixas{ /*border:1px solid gray;*/ width:300px; height:50px; padding:10px; float:left;}

#caixas{ /*border:1px solid gray;*/ width:300px; height:50px; padding:10px; float:left; text-align:right;}

#redes_sociais{ /*border:1px solid black;*/ width:140px; float:right; }

a #facebook{ /*border:1px solid black;*/ margin:2px; background-image:url(imagens/facebook.png); width:40px; height:40px; float:left; }

a:hover #facebook{ background-image:url(imagens/facebook1.png); }

a #instagram{ /*border:1px solid black;*/ margin:2px; background-image:url(imagens/instagram.png); width:40px; height:40px; float:left; }

a:hover #instagram{ background-image:url(imagens/instagram1.png); }

a #youtube{ /*border:1px solid black;*/ margin:2px; background-image:url(imagens/youtube.png); width:40px; height:40px; float:left; }

a:hover #youtube{ background-image:url(imagens/youtube1.png); }

#end{ /*border:1px solid black;*/ background-image:url(imagens/ico-address-1.png); background-repeat:no-repeat; margin:2px 0px 0px 0px; padding:0px 0px 5px 40px; font-size:14px; color:white; }

#tel{ /*border:1px solid black;*/ background-image:url(imagens/ico-phone-1.png); background-repeat:no-repeat; margin:0px 0px 0px 0px; padding:0px 0px 5px 40px; font-size:14px; color:white; }

#mail{ /*border:1px solid white;*/ background-image:url(imagens/ico-email-1.png); background-repeat:no-repeat; margin:10px 0px 0px 0px; padding:0px 0px 5px 40px; font-size:14px; color:white; }

#desenvolvido { margin:0 auto; /*border:1px solid blue;*/ padding:10px; width:960px; font-size:12px; color:black;}

#copyright { /*border:1px solid red;*/ font-size:12px; text-align:left; color:black; width:460px; float:left;}

#girohost{ float:right; }

#girohost a{ color:black; }

/* Fim do rodapé */